/** Shopify CDN: Minification failed

Line 758:0 Unexpected "}"
Line 1021:102 Unexpected ";"

**/
.btn{
    border-radius: 5px;
    padding: 4px 9px;
    font-size: 88%;
}

.btn_white{
  border: solid 1px grey;
  background: white;
}

.product-item__label {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}

  
.product-item__label > .product-label {
  display: block;
  margin-bottom: 5px;
  border-radius: 10px;
  font-size: 18px;
  padding: 7px 40px;
}

.product-meta-mobile-only {
  padding: 10px 14px 0px 14px;
  background: var(--secondary-background);
  margin: 0;
  border: 0px solid var(--border-color);
  border-bottom: none;
}

@media screen and (max-width: 999px) {
  .product-block-list__item--gallery .card {
    border-top: none;
  }
}

.product-form__add-button {
  font-size: 24px;
  line-height: 60px;
  margin-top: 15px;
  border-radius:22px;
}

.product-form__info-list-price {
  margin-bottom: 0;
  margin-top: 10px;
  border-spacing: 0 5px;
}

.product-form__info-content .price {
  font-size: 33px;
}

.price.price--compare {
  color: #888888;
  font-size: 26px;
}

.secure_payment_notice {
  font-size: 11px;
  text-align: center;
  align-content: baseline;
  margin-top:10px !important;
  margin-bottom:3px;
}

.secure_payment_notice .icon {
  vertical-align: baseline;
  height: 10px;
  width: 10px;
}

.secure_payment_notice span {
  font-weight: 600;
}

.payment-list-pdp {
  justify-content: center;
}

.product-extra-info-list {
  margin-top: 8px;
}

.product-extra-info-list .icon {
  margin-right: 10px;
}

.product-extra-info-list ul,
.card__product_info_faq ul {
  list-style: none;
}

.product-extra-info-list ul {
  font-size: 15px;
}

.card__product_info_faq {
  margin-top: 20px;
}

.card__product_info_faq .card__section {
  padding-top: 15px;
  padding-bottom: 15px;
}

.card-product-info.card {
  background: none;
  border: none;
}

.card-product-info .card__section {
  border: 1px solid var(--border-color);
  background: var(--secondary-background)
}

@media screen and (max-width: 999px) {
  .card-product-info .card__section {
    border: none;
  }
}

.anchor_link {
  text-decoration: underline;
}

.review_highlight {
  display: block;
  background-color: #F7F4F2;
  font-size: 15px;
  line-height: 1.3em;
  padding-left: 15px;
  padding-right: 3px;
  padding-top: 7px;
  padding-bottom: 7px;
  margin: 5px 0 15px 0;
  position: relative;
}

blockquote:before {
  content: "";
  border-left: 6px solid #f4bb40; /*#00A259;*/
  position: absolute;
  bottom: 0px;
  top: 0px;
  left: 0;
}

/*.review_highlight .review_highlight_name {
  color: #075641;
  font-weight: 600;
}*/

@media screen and (max-width: 640px) {

  .review_highlight {
    font-size: 13px;
  }

  .payment-list-pdp .payment-list__item {
    width: 34px;
    height: 20px;
  }
}

.stamped-product-reviews-badge.stamped-main-badge .stamped-fa-star {
  color: #FFB800;
}

.stamped-product-reviews-badge.stamped-main-badge .stamped-fa-star::before {
  font-size: 22px;
}

.stamped-product-reviews-badge.stamped-main-badge .stamped-badge-caption {
  text-decoration: underline;
}

 .spedizioneInRitardo{
   background: #ffffbc;
    padding: 10px 20px;
    border: solid 1px #d1d16d;
    text-align: center;     line-height: normal;
    margin-top: 10px;
}

.cart-wrapper  .spedizioneInRitardo{
    text-align: left;
    padding: 10px;
    font-size: 90%;
} 

@media screen and (max-width: 640px) {
  .sticky-add-to-cart {
    display: none;
  }

  .sticky_cart_active .spedizioneInRitardo{
  display:none;
}
  
  .sticky_cart_active {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 223147483631;
    max-width: 100vw;
    display: flex;
    justify-content: flex-end;
    display:none;
  }

  .sticky_cart_active.cart-open {
    z-index: 4;
  }

  
  
  .sticky_cart_active .product-meta,
  .sticky_cart_active .product-meta__text,
  .sticky_cart_active .product-form__option-name, 
  .sticky_cart_active .card__separator,
  .sticky_cart_active .product-form__info-list-payment {
    display: none;
  }
  
  .sticky_cart_active .container_cart {
    width: 78%;
    border-radius: 12px 0 0 0;
    padding: 0.7rem;
    background: rgb(11, 87, 61);
  }

  .sticky_cart_active .block-swatch__item,
  .sticky_cart_active .block-swatch__radio:checked + .sticky_cart_active .block-swatch__item {
    background-color: #F7F4F2;
    min-height: 45px;
    font-size: 10px;
    font-size: 75%!important; padding-bottom: 3px !important;
  }

  .sticky_cart_active .shopify-app-block{display:none!important;}


  .sticky_cart_active .product-form__option {
    margin-bottom: 18px;
  }

  .sticky_cart_active .block-swatch {
    margin-right: 5px !important;
  }

 

  .sticky_cart_active .product-form__info-list-price {
    margin-top: -10px;
  }
  
  .sticky_cart_active .product-form__add-button {
    line-height: 16px;
    min-width: 120px;
    padding: 0 6px;
    border-radius: 0.5rem;
    height: 30px;
    width: 100%;
    font-size: 16px;
  }
  .sticky_cart_active .product-form__info-list-price {
    border-spacing: 3px;
  }

  .sticky_cart_active .block-swatch__radio:checked + .block-swatch__item {
    background: rgba(var(--accent-color-rgb), 0.7);
    color: #F7F4F2; 
  }

  .sticky_cart_active .block-swatch__radio:checked + .block-swatch__item .block-swatch__item-text span {
    background: rgb(11, 87, 61);
  }

  .sticky_cart_active .price-list .price {
    color: #fff;
    text-decoration-color: #fff;
    font-size: 16px;
  }

  .sticky_cart_active .product-form__variants {
    margin-bottom: 5px;
  }
  
  .sticky_cart_active .price--compare {
    top: 0;
  }




}



.ly-switcher-wrapper{

  display:none;
}

.product-meta__text{
  margin-bottom:0px!important;
}

#dummy-chat-button-iframe{
left:4px !important;
bottom: 4px !important;
  
}

#ShopifyChat{
left:4px!important;
    bottom: 8px!important;
  
}

.product-item__info-inner .stamped-product-reviews-badge{
  display:none!important;

  
}

/* FIX ADD TO CART grafico*/
form .sticky_cart_active {
  
}

.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: -5px;
  top: 50%;
  right: -5px;
  border-top: 2px solid;
  border-color: inherit;
  color: #484848;
  
  -webkit-transform:rotate(-10deg);
  -moz-transform:rotate(-10deg);
  -ms-transform:rotate(-10deg);
  -o-transform:rotate(-10deg);
  transform:rotate(-10deg);
}


/* CSS FIX COUPON LUNGHI */
@media screen and (max-width: 400px) {
  .line-item__discount {
      padding: 0 6px;
    font-size: 80% !important;
  }
  .line-item__title {margin-bottom: 0px;}
  .line-item__price-list {line-height:13px;}
}




/* CSS PER RIGHE CARRELLO */
.vitals-discounts{ width:100vw; }
.vitals-discounts p{ margin:0 }
.vitals-discounts p:last-child { padding:10px 8px; }
.vitals-discounts p:first-child { padding:10px 8px 5px 8px;  }
.vitals-discounts p:nth-child(3){     background: #f4fff0; margin-bottom: 10px; padding: 0 10px; border-radius: 5px; border: solid 1px#c4e7ce; font-size: 80%;}
.vitals-discounts p:last-child{ border-top: solid; border-bottom: solid #dadada; }
.vt-new_price, .vt-original-cart{ float: right;}

.cart-recap__amount-saved{ color: var(--heading-color); background: #f4fff0; margin-bottom: 10px; padding: 0 10px; border-radius: 5px; border: solid 1px#c4e7ce;     width: 100%; text-align:center;
    display: block;}

.vt-discount {
  display: flex;
  justify-content:space-between;
}
.vt-discount .mdash {
 margin-left: auto; padding-right: 3px;
}

/* MARGINE TITOLO PAGINA */
.page__header { margin: 15px 0; }
.page__description { margin: 0px 0 0; }

.mini-cart__price-list .price.price--compare { font-size: 15px !important; }

/* META VIEWPORT SOLO MOBILE */
@media screen and (max-width: 640px) {

  .vitals-discounts p:nth-child(3){ font-size: 100%;}
  .sticky_cart_active .center_bf{ display:none!important;   /* nasconde timer su sticky add to cart */ }
  .vtl-ub-goal-main-widget { top: 26vh !important; }
  .sticky_cart_active > * .price-list { padding-bottom: 7px; }
  .sticky_cart_active > * .price-list:before{content: ''; color: white; font-weight:700; margin-right:8px; }
  .sticky_cart_active > * .product-meta__label-list{font-size:80%; margin:0 0 0 10px !important; }


  /* CLASSE STICKY VAI ALLA CASSA CHECKOUT AB TEST */
  .cart-recap__checkout_sticky{
    position: fixed !important;
    bottom: 1vh;
    right: 2vw;
    font-size:140%; letter-spacing: 2px;
    padding:4px 0;
    text-transform:uppercase;
    z-index:5;
    border-radius: 50px !important;
    width: 96vw;
    font-family: var(--heading-font-family);

    font-size: 180%; letter-spacing:1px!important;  padding: 0px 0px!important;
    border-radius: 30px!important; background: #00cb6f!important; border-style: solid!important;
    line-height: 8vh!important; border-width: 2px!important; border-color: #645b64!important;
  }

  .cart-recap__notices{  line-height: 16px;  margin: 14px 0;  font-size: 80%;} 
  .cart-recap__checkout{ margin-top:8px; z-index: 9999999999; }

  .cart-recap__checkout_verde{ font-size: 180%; letter-spacing:1px!important;  padding: 0px 0px!important;
    border-radius: 30px!important; background: #00cb6f!important; border-style: solid!important;
    line-height: 8vh!important; border-width: 2px!important; border-color: #645b64!important;
  }

  .cart-recap__checkout:after{content: ' ➜';}
  .sticky_cart_active .block-swatch {  margin: 0 4px; min-width: 30%; }
  
}

@media screen and (max-width: 380px) {
  
  .vtl-ub-goal-main-widget {
      top: 22vh !important;
  }
}

/* META VIEWPORT MOBILE MOLTO PICCOLO */
@media screen and (max-width: 367px) {

  .product-form__option .block-swatch{ 
    margin-right: 0.2%!important;
    font-size: 87%;
  }
  
  
  .sticky_cart_active .block-swatch {
      margin: 0 1%;
      min-width: 30%;
  }
  .sticky_cart_active .container_cart {
    width: 78%;
    border-radius: 12px 0 0;
    padding: 0.5rem;
    background: rgb(11,87,61);

  }

}

/* META VIEWPORT FIX MINI DISPLAY CART 3 PRODOTTI - Altezza cart */
@media only screen and (max-height: 750px) and (min-width: 640px)  {
.mini-cart__line-item-list{max-height: 30vh !important;}
}



/* META VIEWPORT MOBILE FIX LOGO - MARGIN */
@media screen and (max-width: 336px) {
  .header>.container { padding-left: 10px !important; padding-right: !important10px; }
  .header__mobile-nav { display: inline-block; margin-right: 12px; }
  .header .icon--account, .header .icon--hamburger, .header .icon--hamburger-mobile, .header .icon--search, .header .icon--cart, .header .icon--close  {
    width: 19px; height: 19px; margin: 0 auto;
  }
}

/* FIX MINI CART - OVER CHAT */
.mini-cart{
      z-index: 4214748364348237 !important;
}

/* CSS per nascondere quantità confezioni -- sconti compleanno
.block-swatch-list, .product-form__option-name {display: none;}  */
@media screen and (max-width: 640px) {
.sticky_cart_active .quantity-selector{background-color: white;}
.sticky_cart_active .product-form__info-title {color:white;}
.sticky_cart_active .product-form__info-list-price {margin-top:-10px;}
.sticky_cart_active .bannerPrezzoProdottoSconto{ display:none!important;}
}


/* PROMO COMPLEANNO */
/* CSS per box sconto in mini cart -- MANCANO X per sconto  */
.adv_differenzaCarrello{display:none;} 
.adv_differenzaCarrello_up{ padding: 9px 12px; border: solid 1px #27a281; margin: 5px 20px; background-color: #f0fffa; line-height: normal;} 
.adv_differenzaCarrello_down{ background-color: #f0fffa;} 
.adv_differenzaCarrello .mini-cart__recap-price-line{ padding: 0px; } 
.bannerPrezzoProdottoSconto{  background: #f4fff0; margin-top: 10px; padding: 0 10px; border-radius: 5px; border: solid 1px#c4e7ce; font-size: 120%; line-height: 1.6;}
.ly-switcher-wrapper.fixed.bottom_right, .ly-switcher-wrapper.absolute.bottom_right{ display: none; } 


/* ICONS */
.icona_accept, .icona_goal { height: 1em;}
.icona_accept {
  &::after {
    content: url('/cdn/shop/files/CircleTickMajor.svg?v=1688026985');
    display: inline-block;
    height: 1em;
    width: 1em;
    filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(86deg) brightness(70%) contrast(119%);
  } 
}
.icona_goal {
  &::after {
    content: url('/cdn/shop/files/CartUpMajor.svg?v=1688049943');
    display: inline-block;
    height: 1em;
    width: 1em;
    align-self: center;
  } 
}

/* FIX spazio add to cart e BUY NOW BUTTON */
.shopify-payment-button{ display:none !important; }
.product-form__variants, .product-form__option { margin-bottom: 0px !important; }


@media screen and (max-width: 640px) {
.product-form__variants { margin-bottom: -10px !important; }
}

/* SWIPER ANNOUNCMENT BAR */
.swiper { width: 100%; height: 100%; }
.swiper-slide {
  text-align: center;
  font-size: 16px;
  font-family: var(--text-font-family);
  align-self: center;
  font-style: var(--text-font-style);
  display: flex !important;
  justify-content: center;
  align-items: center;
  line-height: 22px;
  padding:8px 15px;
}
.swiper-button-next, .swiper-button-prev{ color:#21444a!important; }
.swiper-button-next::after, .swiper-button-prev::after {font-size:16px !important; }
.swiper-button-next { right: var(--swiper-navigation-sides-offset,-9px) !important;  }
.swiper-button-prev { left: var(--swiper-navigation-sides-offset,-9px) !important;  }
@media screen and (max-width: 640px) {
.swiper .linea1, .swiper .linea2 {display:block;}
.swiper-slide { padding:5px 15px; line-height: 24px;}
}
@media screen and (min-width: 640px) {
.swiper .linea1::after {content:' - '}
}
.swiper .klaviyo-form div form{ padding: 0px !important; }
.swiper .go3176171171{line-height: 22px !important; font-family: var(--text-font-family) !important; font-size: 16px !important; color:#21444a!important; cursor:pointer!important; font-weight:700!important;}
.swiper .go3176171171 a{ color:#21444a!important; text-decoration:none!important;}
.swiper .go3176171171:hover, .swiper .go3176171171 a:hover, .swiper a:hover{ color:#497279!important; }

/* SWIPER ANNOUNCMENT BAR TIMER CSS */
.containerSlidePromo{
justify-content:center; display: inline-flex; width: fit-content; column-gap: 9px;
}
.itemSlidePromo{ align-self:center; }
.itemSlidePromo .pulsante{
padding: 4px 9px;
border: solid 1px;
border-radius: 10px;
margin-left: 10px;
}
.containerTimer {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
width:165px;
}
.containerTimer .text{
font-size: 10px;
font-weight:600;
text-align: center;
}
.containerTimer .clock{
font-size: 23px; 
text-align: center;
}
.itemTimer {
text-align:center;
flex: 0 25%;
max-height:19px; 
}

@media screen and (max-width: 700px) {
.containerSlidePromo{  display:flex; flex-flow: row wrap; column-gap:5px; }
.itemSlidePromo{  align-self:center;  }
.mob1{order:1;} .mob2{order:2; /*text-transform:lowercase;*/} .mob3{order:3;} .mob4{order:4;}
.mob1:first-letter { text-transform: uppercase; } .itemSlidePromo .pulsante{font-size:13px;padding: 4px 7px;  margin-left: 6px;}
}
@media screen and (max-width: 355px) { .itemSlidePromo .pulsante{display:none;} }


/* RIDIMENSIONA TEASER KLAVIYO */
@media screen and (max-width: 640px) {
  .kl-teaser-Y6GcPQ .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; }
  .kl-teaser-XwrQFv .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; }
  .kl-teaser-QU6L7L .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; }
  .kl-teaser-XZ9MjX .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; }
  .kl-teaser-U7MyWC .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; } 
  .kl-teaser-Tm3z9u .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; } /* 12anni */
  
  .kl-teaser-XdS2GN .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; } /* 13anni */
  
  /* .kl-teaser-TFp3VN .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; } 
  .kl-teaser-RNtpVQ .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; } autunno */
  button[class*="kl-teaser-"] .kl-private-reset-css-Xuajs1 .go681896951{  min-height:35px !important; } 
  .kl-teaser-U7MyWC .kl-private-reset-css-Xuajs1 p{  letter-spacing:normal !important; } /* arancione pagina prodotto */
}

.klaviyoFormBtn:hover{
  cursor:pointer;
}

 
.kl-private-reset-css-Xuajs1[role="dialog"]
{
z-index:9999999999999999999 !important;
  
}
.klaviyo-close-form svg{
z-index:9999999999999999999999999 !important; 
}




/* nascondi GOALS vitals */
.vtl-ub-goal-main-widget{ display:none !important; visibility:none!important; }



/* Bordo ultima voce menu verde FAI IL TEST*/
ul.nav-bar__linklist .nav-bar__item:last-child a{ 
    border: solid 1px green;
    padding: 0 10px;
    border-radius: 5px;
    font-weight: 600;
}

/* Pulsante upsell su 1 prodotto solo in carrello MOBILE */
.buttonContinuaShopping{display:none;}
@media screen and (max-width: 640px) {
  .buttonContinuaShopping{display:block;}
}


/* CSS SPENDING GOALS BAR*/
.container_progress {
  margin: 10px 0 20px 0;
  width: 100%;
  text-align: center;
}
.ltr_spending{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.collection__meta .ltr_spending, .marginiAvvisiCarrello .ltr_spending{
    justify-content: normal; column-gap:10px;
}

@media screen and (max-width: 640px) {
  .ltr_spending{
    display: block;
}
}

.cart-wrapper__inner-inner .goalWin .ltr_spending .mobilenewline{
  display:none;
}






.progress {
  padding: 6px;
  background: rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
}
.progress2 {
  padding: 6px;
  border-radius: 30px;
  background: rgba(0, 0, 0, 0.25);  
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
}
.progress-bar2 {
  height: 23px;
  font-size:14px;
  color: white;
  border-radius: 30px;
  background-image:  linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
  transition: 0.4s linear;  
  transition-property: width, background-color;    
}
.marginiAvvisiCarrello{
  margin: 0px 40px;
}
@media screen and (max-width: 640px) {
 .mobilenewline{
  display:block;
}
  .marginiAvvisiCarrello{
  margin: 10px;
}
}

.line-item__quantity-remove{
  display:none;
}

.klaviyoTriggerPromoImmunogea{
  cursor:pointer !important;
}

@media screen and (max-width: 640px) {

  .completaOrdineUP{
   display: block !important;
        text-transform: uppercase;
        background: #3ba155;
        text-align: center;
        padding: 5px 16px;
        border-radius: 25px;
        color: white;
    }
  }
 
}

        
.bannerProdottoPromo{
    margin-bottom: -5px;
    margin-top: 20px;
    cursor:pointer;
}


@media screen and (min-width: 641px) {
.card__header--tight{
  padding-top: 4px;
}
}

/* FIX MOBILE Add to cart / icone carte / FAQ*/
@media screen and (max-width: 640px) {
 .secure_payment_notice{
  margin-top:10px;
}
.payment-list__item {
margin: 4px 0px !important;
}
.card__product_info_faq .card__section ul{
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
  .card__product_info_faq .card__section ul li{
   padding: 6px;
} 
  .bannerProdottoPromo{
    margin-top: 0px;
}
}



/* MODIFICA SELETTORE QUANTITA' CSS BOX */
/*  .product-form__variants{display:none!important;} */
 .product-form__info-item--quantity{
   display:none;
 }
.product-form__info-item--quantity .product-form__info-title{
    padding: 8px 27px;
    margin-top: 7px;
    display: block;
    height: 42px;     margin-right: 7px;
    border-radius: 2px; color: white;  background: #1c7d3c; font-size:14px;
}
  .product-form__info-content .quantity-selector {
    background-color:#f2f3f5; width: 100%;
    border: none; box-shadow: none;
  }
  .product-form__info-content .quantity-selector .quantity-selector__value {
    border-left: 2px solid white;  border-right: 2px solid white;
    color: var(--header-background); font-weight: 900;
    display: flex; font-size:120%; width: inherit;
  }
  @media screen and (max-width: 640px) {
  .sticky_cart_active .quantity-selector { height: 37px !important; }
  .sticky_cart_active .quantity-selector__value { border-color: var(--header-background) !important; }
  .sticky_cart_active .product-form__add-button {margin-top:17px;}
  .sticky_cart_active .product-form__info-title { padding: 6px 7px; height: 37px; }
  }
  



/* VITALS SUGGESTION */
.vitals-upsell-suggestions select{
  display: none !important;
}
.vitals-upsell-suggestions span:first-child{
  flex: 100% !important;
}
.vitals-upsell-suggestions .vt-suggestion-add{
  display: none !important;
}
.vitals-upsell-suggestions .product-options a, .vitals-upsell-suggestions .product-options, .vitals-upsell-suggestions .vtl-ub-suggestion__product{
  width: fit-content !important;
  max-width: fit-content !important;
}

@media screen and (min-width: 641px) {
.line-item__product-info-wrapper {
    align-items: top !important;
  }
}




/* UPSELL APP OCU */
.ocu-totals__has::before{ content:'Prezzo 1 Confezione: ';   }
.ocu-hero-content__totals{ align-content: end; }
h2.headline--timerless{ display:none;   }
.ocu-hero-content__description{ max-height: 38vh!important; }
.ocu-modal__content .wrapper{  height: 15vh!important; min-height: 78px!important; }
.ocu-modal__header[data-v-6ea46fef] { background-color: #eb9c4a !important; } 
.ocu-modal__header[data-v-6ea46fef] h1{ text-align:left; color:white!important;}
.ocu-modal__close .ocu-modal__cross-icon[data-v-6ea46fef], .ocu-modal__close[data-v-6ea46fef]:active, .ocu-modal__close:hover>.ocu-modal__cross-icon[data-v-6ea46fef] { fill: white !important; }
.ocu-cta__decline span{ padding: 16px 0!important; font-weight: bold!important; }
.ocu-cta__buy span{ font-weight: bold!important; }
.wrapper .ocu-cta__buy[data-v-3227e3af] { padding: 3px 10px!important; width: 115px !important; }
.wrapper .ocu-cta__decline{ padding: 10px!important; width: 105px!important; margin-left:70px;}
@media screen and (max-height: 740px) {
.ocu-hero-content__description{ max-height: 25vh!important; }
}



.cart-recap__secure-payment-list {
     max-width: none!important;
}


@media screen and (min-width: 641px){
.card__section {
    padding: 21px 30px !important;
    /* line-height:1.57!important; */
} 
  .cart-recap__notices {
    margin: 15px 0 4px 0;
}
}

.announcement-bar {
    /*background: #fff89c!important;*/
 
}

.bannerPromoInCollections{
    z-index: 999;
    position: absolute;
    right: 0;
    color: #215542;
    background-color: #c1e89d;
    font-weight: 700;
    padding: 2px 12px;
    font-size: 13px;
    border-radius: 7px; display:none;
}


/* GALLERY VIDEO PAGINE SHOPIFY */
.galleryVideo{
  padding-top: 70px;
}
@media screen and (min-width: 641px) {
.galleryVideo{
  padding-top: 110px
}
}
.galleryVideo .video-wrapper {
    margin: 1em 0 !important;
}

.noticeOverTimerProdotto{
   
    text-align: center;
    
    margin-bottom: 20px;
 
    
 
}

.noticeVaiAlCatalogo{
  margin: 13px 0;
    background-color: #ffffca;
    padding: 10px 20px;
    border: solid 1px #d9bf8f;
}




/* Nascondi pulsanti quantità nel carrello per prodotti omaggio o regali  */
.un-albero-piantato-nella-foresta-salugea-1 .line-item__quantity .quantity-selector{
  display:none;
}
.un-albero-piantato-nella-foresta-salugea-1 .line-item__quantity{
  margin:0!important;
}



li.line-item__property{
  display:none;
}


.klaviyoTriggerPromo{
   cursor: pointer; 
  text-align:center;
}


/* MODIFICA P, LI PAGINA PRODOTTO e COLLECTION DESCR*/
.product-block-list__wrapper p, .product-block-list__wrapper li, .collection__description p{
    font-size: 110%;
    line-height: 1.67;
}

#testsalugea {
  padding: 5px 20px !important;
}

.bannerProdottoPromo{cursor:pointer;}

 
/* PLAYER LIVERY */
.liveryPlayer {z-index:192392384823492394293492349; max-width:1400px; margin: 0 auto;}
@media screen and (max-width: 640px) {
 .liveryPlayer { height: 60vh; }
}


.customAnnouncementBar {display: none; }
@media screen and (max-width: 640px) {
 .customAnnouncementBarMobile {  display: block !important; }
}
@media screen and (min-width: 640px) {
 .customAnnouncementBarDesktop { max-height: 40px; display: block !important; }
}

/*PULSANTE DOWNLOAD EBOOK DIRETTO*/
.download_ebook{
display:block;
width:300px;
text-decoration:none!important;
color:#fff!important;
background-color:#009fe2;
font-size:140%;
text-align:center;
padding:15px;
 border-radius: 15px;  
margin:0 auto;
  margin-top:20px;
  
}

/* MODIFICHE CSS STORE LOCATOR*/
.template-page .container--narrow{
  max-width:1400px;
}

/* Modifiche CSS COOKIE BOT */
#CybotCookiebotDialog * { font-size:13px !important;  }
 #CybotCookiebotDialog {box-shadow: -1px -20px 20px 2000px rgba(0,0,0,0.6) !important; }
  @media screen and (max-width: 640px) {
  #CybotCookiebotDialog  {box-shadow: 0 0 20px 300px rgba(0,0,0,0.6) !important; }
  }
#CybotCookiebotDialogPoweredByText { display:none !important;}
#CybotCookiebotDialogBodyBottomWrapper, #CybotCookiebotDialogPoweredbyCybot, #CybotCookiebotDialogBodyEdgeMoreDetails { display:none !important; }
#CybotCookiebotDialogBody .CybotCookiebotScrollContainer { max-height: 13em !important; }
#CybotCookiebotDialogBodyContent { padding: 1.025em 0.625em !important;  }




.crwdcrtlShipAddress div:nth-child(6),.crwdcrtlShipAddress div:nth-child(4){ display:none!important  };



.shopify-section .section--text-centered .container h2.heading{
  display: none!important;
}


.spt-learn-more-link {text-decoration:none !important; }
.goodApiPage b{ font-size:120%;}
.gApiLink {text-decoration:underline !important;}


.block-swatch__item-text .product-label--on-sale{
  display: block;
  width: 100%;
}
.block-swatch__item-text{
  font-weight: 900;
}
.block-swatch__item{
  padding: 6px 7px 7px;
}
.block-swatch-list {
  display: flex;
  flex-wrap: wrap; /* Permette di andare a capo su mobile */
  gap: 5px;      /* Gestisce lo spazio tra i blocchi senza margini complicati */
  align-items: stretch; /* Questa è la proprietà chiave che li rende alti uguali */
}

.block-swatch {
  display: flex; /* Necessario affinché il figlio (label) occupi tutto lo spazio */
}

.block-swatch__item {
  height: 100%;  /* Forza la label a riempire tutta l'altezza del contenitore .block-swatch */
  display: flex;
  flex-direction: column;
  justify-content: center; /* Centra il contenuto verticalmente */
  align-items: center;     /* Centra il contenuto orizzontalmente */
  flex: 1;                 /* Occupa tutto lo spazio disponibile */
}




/* NEW THEME FIX */
.product-meta .product-meta__title {
  margin-bottom: 0;
}
.product-meta p {
  margin-bottom: 0;
  font-size: 90%;
}
.product-meta p.contenuto{
  font-size: 80%;
}
.product-form__info-list {
    margin-bottom: 0;
    margin-top: 10px;
    border-spacing: 0 5px;
}
@media screen and (min-width: 641px) {
    .product-form__payment-container>* {
        flex: none;
        width: calc(100% - 18px);
        margin: 9px;
    }
}
.card__section .card__separator {
    margin: 10px 0 !important;
}
.indicazione {
    background-color: #f7f4f2;
    text-align: center;
}
@media screen and (min-width: 1280px) {
 .product-block-list__wrapper {
        width: calc(55% - 15px);
    }
}
@media screen and (min-width: 1280px) {
    .product-block-list__item--info {
        width: calc(45% - 15px);
    }
}
.product-form__info-list .product-extra-info-list li{
  font-size:95%;
}
.product-item--vertical .product-item__info {
    justify-content: end;
}
@media screen and (min-width: 1000px) {
    .nav-bar__item {
        margin-right: 23px;
        padding: 17px 0;
        display: inline-block;
        position: relative;
    }
}
@media screen and (min-width: 1400px) {
    .nav-bar__item {
        margin-right: 35px;
        padding: 17px 0;
        display: inline-block;
        position: relative;
    }
}
.container--ebook .page__title {
    display: none;
}
.container--ebook {
    max-width: 1400px;
    background: #fff;
    padding: 0 30px 30px !important;
}
.container--ebook h2 {
    margin: .1em 0 .3em !important;
    font-size: 14px;
    line-height: 1.55;
}
.container--ebook h1.titolo-e {
    margin: -.7em 0 .1em !important;
    font-size: 20px;
    line-height: 1.3;
}